Allow to set PHP5.6 by default (or remove deprecated)

Post here for feature requests. Some will be honored, but depending on the request, most will likely be referred to upgrade to the 5GB pro service.
Post Reply
mulecoquine
Posts: 3
Joined: Tue Jul 17, 2018 3:01 am

Allow to set PHP5.6 by default (or remove deprecated)

Post by mulecoquine » Wed Jul 18, 2018 5:40 pm

Hi,

I thinik i made an error on my first topic : see viewtopic.php?f=3&p=611333#p611333
I repeat here :
On http://www.mulecoquine.5gbfree.com/piwigo/ i try to setup piwigo with installatron.

But seems piwigo aren't PHP7 compatible. I try to set PHP tp PHP5.6 version, but don't find where.

I look at coppermine : but only 1.5.44 ios offered, and only 1.6 version of coppermine is PHP7 compatible.

Where can i set PHP version to 5.6 to use installatron tool ?

Thanks a lot

Post Reply